export const blueDark1 = '#5352ed';
export const blueDark2 = '#3742fa';
export const blueLight1 = '#70a1ff';
export const blueLight2 = '#1e90ff';
export const green = '#7bed9f';
export const greenDark = '#2ed573';
export const yellow = '#eccc68';
export const orange = '#ffa502';
export const coral = '#ff7f50';
export const coralDark = '#ff6348';
export const redLight = '#ff6b81';
export const red = '#ff4757';
export const greyDark1 = '#a4b0be';
export const greyDark2 = '#747d8c';
export const blackLight = '#57606f';
export const black = '#2f3542';
export const greyLight1 = '#dfe4ea';
export const greyLight2 = '#ced6e0';
export const white = '#ffffff';
export const whiteDark = '#f1f2f6';
